<?php
// إعدادات إرسال الإيميل (SMTP) عبر cPanel
define('MAIL_HOST', 'mail.festivalland2.elnadaonline.com');
define('MAIL_USERNAME', 'festivalland@festivalland2.elnadaonline.com'); // غيره لإيميلك الحقيقي
define('MAIL_PASSWORD', 'Wetwhite2009@'); // غيره لباسوورد الإيميل الحقيقي
define('MAIL_PORT', 465);
define('MAIL_FROM_NAME', 'فستيفال لاند عجمان');
?>
